2022년 1월 특허출원 (블록체인 NFT기반 아바타 캐릭터 관련 특허출원)

01/14/2022 09:25 AM - 민형 이

Status: New Start date: 01/10/2022

Priority: High Due date: 01/31/2022

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1월 말까지 특허 출원 마무리 지어주세요

History

#1 - 01/17/2022 02:33 PM - 소희 김

- File [주식회사 푸딩] 메타버스 서비스에 공통적으로 제공 가능한 블록체인 기반의 아바타 공유 시스템_특허출원 자료.pdf added

- % Done changed from 0 to 80

제안서 및 견적서 제출 완료

- 초안 작성 완료 대기중

#2 - 02/03/2022 09:00 AM - 소희 김

- File 10-2022-0012776_출원번호통지서_출원서.pdf added

특허신청 완료

제 10-2022-0012776 호/ 대한민국/ 메타버스 서비스에 적용가능한 블록체인 기반의 상품 공유 시스템

#3 - 02/03/2022 09:01 AM - 소희 김

- % Done changed from 80 to 100

Files

[주식회사 푸딩] 메타버스 서비스에 공통적으로 제공 가능한 블록체인 기반의 아바타 공유 시스템_특허출원 자료.pdf448 KB 01/17/2022 소희 김

10-2022-0012776_출원번호통지서_출원서.pdf 513 KB 02/03/2022 소희 김
